BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; CURSOR: default; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; CURSOR: default; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.black_label {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; CURSOR: default; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.red_label {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; CURSOR: default; COLOR: #ff0000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; WIDTH: 100%; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.input_btn {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 63px; CURSOR: pointer; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.main_title_text {
	FONT: 36px Tahoma, Verdana, Arial, Helvetica, sans-serif; CURSOR: default; COLOR: #000000
}
.welcome_text {
	FONT: 24px Tahoma, Verdana, Arial, Helvetica, sans-serif; CURSOR: default; COLOR: #000000
}
.red_instruct {
	FONT: 14px Tahoma, Verdana, Arial, Helvetica, sans-serif; CURSOR: default; COLOR: #ff0000
}
.black_instruct {
	FONT: 14px Tahoma, Verdana, Arial, Helvetica, sans-serif; CURSOR: default; COLOR: #000000
}
A:link {
	FONT-WEIGHT: bold; CURSOR: pointer; COLOR: #000099
}
A:active {
	FONT-WEIGHT: bold; CURSOR: pointer; COLOR: #000099
}
A:visited {
	FONT-WEIGHT: bold; CURSOR: pointer; COLOR: #ff0000
}
A:hover {
	FONT-WEIGHT: bold; CURSOR: pointer; COLOR: #ff0000
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
